# H225_ScnConnectionType Class Reference

`#include <h225.h>`

List of all members.

## Public Types

enum | Choices { e_unknown, e_bChannel, e_hybrid2x64, e_hybrid384, e_hybrid1536, e_hybrid1920, e_multirate }

## Public Member Functions

| H225_ScnConnectionType (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H225_ScnConnectionType::Choices

Enumerator:

  e_unknown |
  e_bChannel |
  e_hybrid2x64 |
  e_hybrid384 |
  e_hybrid1536 |
  e_hybrid1920 |
  e_multirate |

## Constructor & Destructor Documentation

H225_ScnConnectionType::H225_ScnConnectionType | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_ScnConnectionType::CreateObject | ( |  | ) |

PObject* H225_ScnConnectionType::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h